@charset "UTF-8";
@import "/css/style.css";
@import "/css/index.css";

div#content table { width: 100%; border-collapse: collapse; }
div#content th { padding: 10px 30px; background: #eee; border: solid 1px #ccc; white-space: nowrap; }
div#content td { padding: 10px 15px; border: solid 1px #ccc; }

@media screen and (max-width : 767px) {
div#content th {  white-space: normal; }
}